Subject: Ticket Assigned - MY CREDIT DISAPPEREAD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 16:36:22 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  MY CREDIT DISAPPEREAD Dear All,
I have returned one item from my recent orders, till now I have not received the refund into My credit. Order no. is 6368038154, I have tried on app as well as on website but it doesn't shows the credit. I have called the customer care and they said that credit is there but you may have issue with your account. What is the benefit if I got a discount and later on lose my money by not getting refund?
same thing happened to me before that I lose My credit, there should be 319 SAR including 67.68 refund from this item.
May you please fix the issue and return the credit to my Bank account because I have paid as cash.

Thank you. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3470350